Subject: [websec] slides: HillHodges--IETF84-XFO-UISafety-02 (IETF-84 Vancouver)

From: =JeffH <[email-masked]>
Date: Tue, 31 Jul 2012 10:00:32 -0700

please see attached for our slides during frame-options discussion @ ietf-84